
#stacks_out_11974_page15 {
	margin-right:0;
}

#stacks_in_11974_page15 {
	padding:  6px;
}

#stacks_in_11975_page15 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11976_page15 {
	font-size: 119%;
}

#stacks_in_1592_page15 {
	padding:  20px;
}

#stacks_in_1593_page15 {
	font-size: 81%;
	font-weight: bold;
}

#stacks_in_1598_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1598_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1598_page15 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  2px;
	padding:  20px;
}
#stacks_in_1601_page15_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1601_page15 a:link, #stacks_in_1601_page15 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1601_page15 a:hover, #stacks_in_1601_page15 a:active {
	color:#FFFFFF;
}







#stacks_in_1601_page15 a:link, #stacks_in_1601_page15 a:visited {
	background-color:#190A56;
	background: -webkit-gradient(linear, left top, left bottom, from(#190A56), to(#0F0633));
	border:1px solid #0F0633;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1601_page15 a:hover {
	background-color:#1B0A5D;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B0A5D), to(#0D052C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1601_page15 a:active {
	background-color:#190A56;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1602_page15 {
	font-size: 146%;
}

#stacks_in_1596_page15 {
	padding:  14px;
}
#stacks_in_1609_page15_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1609_page15 a:link, #stacks_in_1609_page15 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1609_page15 a:hover, #stacks_in_1609_page15 a:active {
	color:#FFFFFF;
}







#stacks_in_1609_page15 a:link, #stacks_in_1609_page15 a:visited {
	background-color:#0C0D4E;
	background: -webkit-gradient(linear, left top, left bottom, from(#0C0D4E), to(#07082F));
	border:1px solid #07082F;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1609_page15 a:hover {
	background-color:#0D0E55;
	background: -webkit-gradient(linear, left top, left bottom, from(#0D0E55), to(#060728));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1609_page15 a:active {
	background-color:#0C0D4E;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1610_page15 {
	font-size: 146%;
}

#stacks_in_1594_page15 {
	margin:  16px;
	padding:  20px;
}

#stacks_out_11970_page15 {
	margin-right:0;
}

#stacks_in_11970_page15 {
	padding:  6px;
}

#stacks_in_11971_page15 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11972_page15 {
	font-size: 119%;
}

#stacks_in_11978_page15 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_11979_page15>.s3_row {
	margin: 0 -8px;
}

#stacks_in_11979_page15>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_11979_page15>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_11979_page15>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_11979_page15>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_11979_page15>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_11979_page15>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_11979_page15 {
	padding:  14px;
}

#stacks_in_11980_page15 {
	padding:  5px;
}

#stacks_in_11982_page15 {
	padding:  5px;
}

#stacks_in_11983_page15 {
	font-size: 133%;
}

#stacks_in_11984_page15 {
	padding:  5px;
}

#stacks_in_12004_page15 {
	padding:  5px;
}

#stacks_in_12005_page15 {
	font-size: 130%;
}

#stacks_in_11988_page15 {
	padding:  5px;
}

#stacks_in_11990_page15 {
	padding:  5px;
}

#stacks_in_11991_page15 {
	font-size: 130%;
}

#stacks_in_11993_page15 {
	padding:  5px;
}

#stacks_in_11995_page15 {
	padding:  5px;
}

#stacks_in_11996_page15 {
	font-size: 132%;
}

#stacks_in_11998_page15 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12000_page15 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12001_page15 {
	font-size: 130%;
}
